uuid: 89ded68f-543e-4a52-a630-e038b49b4298
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: g-o8J91THison-0YCNprNj05DChoxzCTIFhgUMnmi6Q
id: medium
label: 'Default medium date'
locked: false
pattern: 'D d/m/Y g:ia'
